LINUX.ORG.RU

Mozilla 0.9.8 & Java Plugin - ?


0

0

Здравень всем !
хрень такая - мозилла при заходе на старницу с апплетом заявляет, что нужен плагин нетшкафовский. сую ему плагин от сановской JRE: если плагин для 4-го нетшкафа, ни хрена не меняется, а если для 6-го - мозилла вылетает со скоростью баллистической ракеты в никуда...
Кто решал проблему ? Помогите плиз ...


Re: Mozilla 0.9.8 & Java Plugin - ?

вероятно, ты копируешь плагин в диррикторию с мозиллой. надо делать симлинк.

anonymous ()

Re: Mozilla 0.9.8 & Java Plugin - ?

Что характерно, не только Mozilla, но и Netscape 6.2.1 впалает в кому, после чего только xkill спасает отца русской демократии. Что на это скажешь - сам бы рад понять, в чем тут дело, тем более, что те же апплеты под IBM SDK просматриваются appletviewer без траблов.

gennik ()

Re: Mozilla 0.9.8 & Java Plugin - ?

Да, кстати - что там в директорию копировать - это не принципиально, ибо результат одинаков при любом раскладе.

gennik ()

Re: Mozilla 0.9.8 & Java Plugin - ?

Да, тоска ...
Спасибо всем.
С сим-линком попробую, хоть и невелика надежда.
Кстати, не подскажете как у оперы с апплетами дела ?
Если и она она в пролете, придется ставить конкверор, он как путный товарисч просто java использует ...
Успеха всем !

Krozilo ()

Re: Mozilla 0.9.8 & Java Plugin - ?

Попробуй из под roota запустить Mozillу и инсталировать Plugin снова который он предлогает.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.